/*------------------------------------------------------------------------------
 backnumber
 ------------------------------------------------------------------------------*/
#PC .backnumber {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

/* box */
.backnumber .box {
	display: flex;
	gap: 10px;
	margin: 15px 8px;
	padding: 10px;
	box-shadow: 0 0 5px rgba(0,0,0,0.15);
	border-radius: 2px;
}
#PC .backnumber .box {
	flex: 0 0 calc((100% - 10px) / 2);
	margin: 0;
	box-shadow: none;
	background: #F1F1F5;
	border: 1px solid #DDD;
	border-radius: 3px;
}

/* image */
.backnumber .image {
	flex: 0 0 28%;
}
.backnumber._manga .image {
	flex: 0 0 34%;
}
.backnumber .image img {
	width: 100%;
}

/* datas */
.backnumber .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.backnumber .datas > p {
	line-height: 1.4;
}
.backnumber .datas .gou {
	font-weight: bold;
}
.backnumber .datas .subject a {
	color: #36C;
	text-decoration: none;
}
.backnumber .datas .shop a {
	font-size: 108%;
	font-weight: bold;
	color: darkblue;
	text-decoration: none;
}
.backnumber .datas .girl a {
	font-size: 108%;
	font-weight: bold;
	color: deeppink;
	text-decoration: none;
}
.backnumber .datas .publish {
	font-size: 92%;
}
.backnumber .datas .more {
	margin-top: auto;
	text-align: right;
}

/*------------------------------------------------------------------------------
 backnumberNotice
 ------------------------------------------------------------------------------*/
.backnumberNotice {
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin: 15px 8px;
	padding: 10px;
	font-size: 92%;
	background: #F1F1F5;
}
#PC .backnumberNotice {
	margin: 15px 0;
}
.backnumberNotice dt {
	font-weight: bold;
}
.backnumberNotice dd {
	line-height: 1.4;
}
